src:gconf-editor

Date: 2023-02-09 05:00:02

Build-dependencies unstable (main only)

packagesummary
gconf-editor (= 3.0.1-6)unsatisfied dependency on gnome-doc-utils

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
gconf-editor (= 3.0.1-6)unsatisfied dependency on gnome-doc-utils